diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/health/status/WishListContentCommerceHealthHttpStatus.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/health/status/WishListContentCommerceHealthHttpStatus.java
index c52b0a52bd3e71..50eeac1727522a 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/health/status/WishListContentCommerceHealthHttpStatus.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/health/status/WishListContentCommerceHealthHttpStatus.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.health.status;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/CommerceWishListContentPortlet.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/CommerceWishListContentPortlet.java
index b81a17894eab61..30ba10470ae487 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/CommerceWishListContentPortlet.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/CommerceWishListContentPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/MyCommerceWishListsPortlet.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/MyCommerceWishListsPortlet.java
index f4844c18b5d3a7..0747ec200d6fec 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/MyCommerceWishListsPortlet.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/MyCommerceWishListsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/AddCommerceWishListItemMVCActionCommand.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/AddCommerceWishListItemMVCActionCommand.java
index 549926e3b4e813..7d1395e116d943 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/AddCommerceWishListItemMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/AddCommerceWishListItemMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListItemMVCActionCommand.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListItemMVCActionCommand.java
index 0f0c5a3e2929c2..2c15def2d02459 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListItemMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListItemMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCActionCommand.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCActionCommand.java
index d7ab44c056b5fb..ebac0be948450d 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCRenderCommand.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCRenderCommand.java
index 9636376c09d244..f53428e424155e 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/portlet/action/EditCommerceWishListMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/util/CommerceWishListPortletUtil.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/util/CommerceWishListPortletUtil.java
index 8ba65e0d49dd06..3c9a1e7bb64c90 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/util/CommerceWishListPortletUtil.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/util/CommerceWishListPortletUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.util;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/edit_commerce_wish_list.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/edit_commerce_wish_list.jsp
index e94308a2d0d992..d8a1ea03b4bb35 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/edit_commerce_wish_list.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/edit_commerce_wish_list.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/error.jsp
index 640954b70d7f6c..f1d3265dbe6696 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/init.jsp
index 5c1975e35e5b3e..291607ffa78aaf 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/my_wish_lists/view.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/my_wish_lists/view.jsp
index 6ec3c702680122..f3072ac05c9f20 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/my_wish_lists/view.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/my_wish_lists/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_action.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_action.jsp
index 81d8368f269984..79b095753cf05d 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_action.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_content/view.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_content/view.jsp
index 995b3724fec8b3..b0e2f92b924550 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_content/view.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_content/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_item_action.jsp b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_item_action.jsp
index fd1bfa36124aa6..61646d5472c462 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_item_action.jsp
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/resources/META-INF/resources/wish_list_item_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverter.java b/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverter.java
index 5ca88b4bd922af..33258343f1838e 100644
--- a/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverter.java
+++ b/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.headless.commerce.core.dto.v1_0.converter;
diff --git a/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterContext.java b/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterContext.java
index f58172a163994e..14683a95233a70 100644
--- a/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterContext.java
+++ b/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.headless.commerce.core.dto.v1_0.converter;
diff --git a/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterRegistry.java b/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterRegistry.java
index 63d8df56120e17..edbf23420e7ca1 100644
--- a/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterRegistry.java
+++ b/modules/apps/commerce/headless/headless-commerce-core-api/src/main/java/com/liferay/headless/commerce/core/dto/v1_0/converter/DTOConverterRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.headless.commerce.core.dto.v1_0.converter;
